claro_claco_form_bundle_claco_form:
    resource: "@ClarolineClacoFormBundle/Controller/ClacoFormController.php"
    type:     annotation
    prefix:   /

# JSON API
claro_claco_form_bundle_claco_form_api:
    resource: "@ClarolineClacoFormBundle/Controller/API/"
    prefix: apiv2
    type: api
    options:
        expose: true
